body {
  text-align: center;
  color: white;
  font-family: Verdana;
  background-image: url("images/spacesonic2.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #0000d8;
}
a {
  color: white;
}
a:visited {
  color: white;
}
a:link {
  color: white;
}

    #Main {
      margin:auto;
      position: relative;
      width:1000px;
    }
     #Resources {
      background-color: black;
      border: solid white 3px;
      border-radius: 5px;
      position: absolute;
      padding:6px;
      width:200px;
      top:50px;
      height:600px;
      left:50px;
      overflow:auto;
     }
     #Resources2 {
      background-color: black;
      border: solid white 3px;
      border-radius: 5px;
      position: absolute;
      top:50px;
      padding:6px;
      width:200px;
      height:600px;
      right:50px;
      overflow:auto;
     }
     #Hold {
       background-color: black;
       border: solid white 3px;
       border-radius: 0px;
       margin:auto;
       width:1200px;
       padding:5px;
       height:680px;
       position: relative;
       background-image: url("images/checkerboard.png");
     }
     #Centre {
       background-color: black;
       border: solid white 3px;
       border-radius: 3px;
       margin:auto;
       top:20px;
       width:600px;
       padding:5px;
       height:300px;
       position: relative;
       overflow:auto;
     }
     #Links {
       background-color: black;
       border: solid white 3px;
       border-radius: 3px;
       margin:auto;
       top:100px;
       width:40%;
       padding:5px;
       height:190px;
       position: relative;
       overflow:auto;
     }
     #News {
       background-color: black;
       border: solid white 3px;
       border-radius: 3px;
       margin:auto;
       top:40px;
       width:600px;
       padding:5px;
       height:300px;
       position: relative;
       overflow:auto;
     }
     #VideoHighlight {
       background-color: black;
       border: solid white 3px;
       border-radius: 3px;
       margin:auto;
       top:90px;
       width:400px;
       max-width:40%;
       padding:5px;
       height:auto;
       position: relative;
     }
     #CentreList {
     background-color: black;
     border: solid white 3px;
     border-radius: 3px;
     margin:auto;
     top:30px;
     width:1000px;
     max-width:90%;
     padding:5px;
     height:600px;
     position: relative;
     overflow:auto;
     }
     
.Centre {
    overflow-y: hidden;
}

  #unleashedring { width: 300px; height: 200px; margin-left: auto; margin-right: auto; text-align: center; } #unleashedring a { text-decoration: none; cursor: pointer; font-family: 'Segoe UI'; font-size: 30px; } #logo { display: block; margin-left: auto; margin-right: auto; width: 300px; } #worldicon { max-width: 100px; } 
  body 